<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.annual.mapper.NoannualreportMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.annual.entity.Noannualreport">
        <id column="id" property="id" />
        <result column="pripid" property="pripid" />
        <result column="uniscid" property="uniscid" />
        <result column="regno" property="regno" />
        <result column="includeType" property="includeType" />
        <result column="state" property="state" />
        <result column="updateTime" property="updateTime" />
        <result column="insertTime" property="insertTime" />
        <result column="reportYear" property="reportYear" />
        <result column="dataState" property="dataState" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, pripid, uniscid, regno, includeType, state, updateTime, insertTime, reportYear, dataState
    </sql>

</mapper>
